Gui Editor es6

# Babylon.js Gui Editor

An extension to easily allow users to create and modify GUI for scenes.

## Usage
Currently available for local development by selecting "Launch GUI Editor (Chrome)"

## Current Supported Features

- Launch GUI editor in local dev mode.
- Drag and drop GUI elements onto a canvas.
- Select and move individual GUI elements.
- Modify properties of selected GUI elements.